[ExportISO]
EXPORTENTRYLEN                          = 245
PRODUCT_NAME  				= EPM ExportISO
CREATE_BOOTABLE_WIN_TITLE  		= Maak een opstartschijf
CREATE_BOOTABLE_RIGHTS_LIMITED_TXT  	= U dienst administrator rechten te hebben om een opstartschijf te maken!
CREATE_BOOTABLE_RUNNING_TXT  		= Het maken van een opstartschijf is bezig.
CREATE_BOOTABLE_IS_BUSY_AND_RETRY_TXT  	= De applicatie is bezig nu, probeer het later.

BUTTON_PROCEED_TXT  			= _Doorgaan
BUTTON_HELP_TXT         		= _Help
BUTTON_BROWSE_TXT   			= _Bladeren
BUTTON_FINISH_TXT      			= _Einde
BUTTON_CANCEL_TXT   			= _Annuleer
BUTTON_OK_TXT   			= _OK

MAINWND_BURN_THIRD_PARTY_SOFT_TXT   	= Exporteer het ISO bestand en brand het met een ander programma op een CD/DVD als het u niet gelukt is om een opstartschijf te maken.
MAINWND_CREATE_BOOTABLE_DISK_TXT     	= Maak een opstartschijf van EaseUS Partition Master
MAINWIND_RADIO_EXPORT_ISO_TXT           = _Exporteer ISO: 
MAINWND_LEARN_TOBACKUP_TXT              = Leer meer over EaseUS Todo Backup
MAINWND_SPECIFIED_PATH_NOT_FIND      	= gespecificeerde pad niet gevonden.
MAINWND_ISO_EXPORT_FAILURED_TXT       	= Niet gelukt om het ISO bestand te exporteren.
MAINWND_PATH_TOO_LONG_TXT               = Bestandsnaam of padnaam is te lang.
MAINWND_OVERWRITE_FILE_HINT_TXT        	= Bestand bestaat al. Wilt u het overschrijven?

SELECTLOCATION_PAGE_TITLE_TXT           = Microsoft WinPE component is vereist.
SELECTLOCATION_PAGE_DOWNLOAD_TXT   	= Download het vanaf de Microsoft site
SELECTLOCATION_PAGE_LOCATION_TXT      	= WinPE component locatie:

PROGRESS_PAGE_PROGRESS_TXT          	= Voortgang: 
PROGRESS_PAGE_SUCCESS_TXT            	= Het ISO bestand is succesvol aangemaakt.
PROGRESS_PAGE_FAILURE_TXT              	= Het exporteren van het ISO bestand is mislukt.
PROGRESS_PAGE_FILE_LOCATION_TXT  	= Localiseer het ISO bestand: 
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_FAILURE    = Niet gelukt om een opstartschijf aan te maken, exporteer het ISO bestand en brand het met een ander programma, zoals BurnAware, op een CD/DVD.
PROGRESS_PAGE_ERASE_DATA_SURE_TXT     	= De schijf zal gewist worden, wilt u doorgaan?
PROGRESS_PAGE_INSERT_BLANK_CD_TXT     	= Breng een beschrijfbare blanco CD/DVD in. Klik \Ja\ om door te gaan.
PROGRESS_PAGE_FORMAT_DISK_SURE_TXT  	= Geselecteerd apparaat dient geformatteerd te worden. Bent u er zeker van dat u door wilt gaan?

PROGRESS_PAGE_DESCRIP_PE_VER            = Aanmaken van een WinPE ISO...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PETOOLS  = Downloaden WinPE component...
PROGRESS_PAGE_DESCRIP_DOWNLOAD_PE_TOOLS_FAILURE = Niet gelukt om de WinPE component te downloaden, controleer uw internet aansluiting en probeer het opnieuw.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE        = Aanmken van een WinPE ISO...
PROGRESS_PAGE_DESCRIP_PE_TOOLS_INVALID  = Niet gelukt om een WinPE ISO aan te maken.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_FAILURE       	= Niet gelukt om een WinPE ISO aan te maken.
PROGRESS_PAGE_DESCRIP_MAKE_WINPE_SUCCESS     	= WinPE ISO is succesvol aangemaakt.
PROGRESS_PAGE_DESCRIP_EXPORT_FAILURE       	= Niet gelukt om WinPE ISO te exporteren(Err=0x%x).
PROGRESS_PAGE_DESCRIP_CREATE_BOODISK_SUCCESS   	= De opstartschijf is succesvol aangemaakt.
PROGRESS_PAGE_USER_CANCEL_TXT           	= De bewerking is geanuleerd, wacht even...
PROGRESS_PAGE_EXPORT_ISO_TO_USB        		= Maak een reddingsschijf.
PROGRESS_PAGE_EXPORT_ISO_TO_CDDVD   		= Maak een reddingsschijf.
PROGRESS_PAGE_EXPORT_ISO_TO_HD          	= Exporteren WinPE ISO...

[EPMUIOper]
CREATE_OP_NAME		=Maak een partitie
DELETE_OP_NAME		=Verwijder de partitie
DELETEALL_OP_NAME	=Verwijder alle partities
FORMAT_OP_NAME		=Formateer partitie
MOVE_OP_NAME		=Vergroot/Verplaats partitie
RESIZE_OP_NAME		=Vergroot partitie
LABEL_OP_NAME		=Label aanmaken
LETTER_OP_NAME		=Schijf letter veranderen
ACTVIE_OP_NAME		=Instelling is actief
HIDE_OP_NAME		=Verberg de partitie
UNHIDE_OP_NAME		=Verbergen partitie ongedaan maken
COPY_OP_NAME		=Kloon partitie
COPYVOLUME_OP_NAME	=Kloon Volume
DISKCOPY_OP_NAME	=Kloon schijf
COPYDISK_INITIAL_OP_NAME  =Kloon schijf inialisatie
COPYDISK_FINAL_OP_NAME  =Kloon schijf inialisatie
CONVERT_OP_NAME  =Converteer partitie
ERASE_DISK_OP_NAME =Wis schijf data
ERASE_PART_OP_NAME =Wis partitie data
REBUILD_MBR_OP_NAME =Maak MBR opnieuw
CONV_LDM_OP_NAME    =Converteer naar basis schijf
INIT_TO_MBR_OP_NAME =Initialiseer naar MBR schijf
INIT_TO_GPT_OP_NAME =Initialiseer naat GPT schijf
PART_RECOVERY_OP_NAME =Herstel partities
CONV_PRILOG_OP_NAME =Converteer Primaire naar Logische partitie
CONV_LOGPRI_OP_NAME =Converteer Logische naar Primaire partitie
PREPARE_OP_NAME		=Bewerking voorbereiden
ERASE_OP_NAME		=Wis data
LOCK_VOLUME_NAME	=Vergrendel volume
UNLOCK_VOLUME_NAME	=Ontgrendel volume
UPDATE_SYSTEMINFO_NAME	=Update systeem informatie
SUB_FORMAT_OP_NAME	=Formateer partitie
INIT_RESIZE_MOVE_OP_NAME		=Controleer partitie
MOVE_DATA_OP_NAME				=Verplaats data
UPDATE_FILESYSTEM_INFO_OP_NAME	=Schrijf Metadata
CHECK_FILESYSTEM_OP_NAME		=Controleren partitie
SUB_RESIZE_OP_NAME				=Aanpassen grootte partitie
COPY_PREPARE_SRC_OP_NAME		=Controleer bron partitie
COPY_PREPARE_TGT_OP_NAME		=Controol bestemmings partitie
SUB_COPY_OP_NAME				=Kloon bron partitie
SUB_COMMIT_COPY_OP_NAME			=Bevestig kloon naar doel partitie
SUB_CNVFAT_OP_NAME				=Converteer partitie
REBUILD_MBR_OP_CHILD_NAME       =MBR opnieuw aanmaken
SUB_RECOVERY_PART_OP_NAME	    =Opnieuw aanmaken partitie tabel
CALC_SECTORS_2_MOVE_NAME	    =Tellen van sectores die verplaatst worden
UPDATA_FILE_RECORED_NAME        =Bijwerken van bestands records
UPDATA_FAT_NAME		            =Bijwerken van fattabel
DUMPLICATE_FAT_NAME	            =Dupliceren van de fattabel
MERGE_PARTITION_NAME			=Partitie samenvoegen
COPY_FILE_NAME					=verplaats bestanden
RESIZE_LDM_VOLUME_NAME			=Aanpassen grootte volume
REPAIR_RAID5_NAME	            =Repareer RAID5
CONVERT_2_LDM_NAME	            =Converteer naar Dynamische schijf
CONVERT_MBR_2_GPT	=Converteer MBR naar GPT
CONVERT_GPT_2_MBR	=Converteer GPT naar MBR
PARTITION_ALIGN		=4K Uitvoering

CREATE_VOLUME =Creer volume
REFRESH_VOLUME_AND_DISK =Vernieuw volume en schijf
FORMAT_VOLUME =Formatteren volume
SET_DRIVER_LETTER =Stel schijfnaam in
